/*
Theme Name:     Newspaper MEC Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-subcat-filter .td-subcat-list a {font-size: 15px; color:#000;}
.td-excerpt {font-size: 15px; color:#222222;}
.td-subcat-filter .td-subcat-dropdown span {font-size: 15px; color: #000;}
.td-subcat-filter .td-subcat-dropdown .td-subcat-more i {font-size: 15px; color: #000;}
.td-subcat-filter .td-subcat-dropdown a {font-size: 15px; color: #000;}
.dropcap2 {color: #ce2026 !important;}

#tribe-events-pg-template .tribe-events-content h1, .tribe-events-before-html h1, .tribe-events-after-html h1 {
    font-size: 32px !important;
}

#tribe-events-pg-template .tribe-events-content h2, .tribe-events-before-html h2, .tribe-events-after-html h2 {
    font-size: 27px !important;
}

#tribe-events-pg-template .tribe-events-content h3, .tribe-events-before-html h3, .tribe-events-after-html h3 {
    font-size: 20px !important;
}

#tribe-events-pg-template .tribe-events-content h4, .tribe-events-before-html h4, .tribe-events-after-html h4 {
    font-size: 18px !important;
}

#tribe-events-pg-template .tribe-events-content h5, .tribe-events-before-html h5, .tribe-events-after-html h5 {
    font-size: 17px !important;
}

#tribe-events-pg-template .tribe-events-content h6, .tribe-events-before-html h6, .tribe-events-after-html h6 {
    font-size: 16px !important;
}

/* .tribe-events-event-cost {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    float: none;
    margin: 0 0 15px;
    position: absolute;
    top: 5px;
    right: 5px;
	border-radius: 5px;
    background-color: rgba( 206,20,26,0.90);
}

.tribe-events-event-cost span {
    border: none;
    display: block;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    padding: 8px 12px;
    text-align: center;
    text-overflow: ellipsis;
    color: #ddd;
}
*/

.tribe-events-event-image img {
    border-radius: 5px;
}


.td_module_wrap .entry-title {
    font-size: 18px; !important;
}

.w2dc-sticky-ribbon {
    display: none;
}

.w2dc-featured-label {
    display: none;
}

.tribe-events-list-separator-month {
    display: none;
}
.w2dc-rating {
    display: none !important;
}
div.wpforms-container .wpforms-form div.wpforms-field-container .wpforms-field .wpforms-field-label {
    color: rgb(34, 34, 34) !important;
}
div.wpforms-container .wpforms-form div.wpforms-field-container .wpforms-field input, div.wpforms-container .wpforms-form div.wpforms-field-container .wpforms-field textarea {
    border-color: rgb(204, 204, 204) !important;
    border-width: 1px 1px 1px 1px !important;
}

a.w2dc-submit-listing-link {
    display: none;
    color: transparent !important;
    background: transparent !important;
    border: none !important;
    font-size: 0px !important;
    border-radius: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    height: 0px !important;
}

.tribe_events_filter_item.closed div {
display: inherit !important;
}

.w2dc-featured-label {
    display: none;
}

.tribe-events-filters-horizontal .tribe-events-filter-group {
    max-width: 100%;
    width: 100%;
    background: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    margin-top: 20px !important;
}

.tribe-events-filters-label, #tribe_events_filter_control {
display:none !important;	
}

div#tribe_events_filter_item_city {
    width: 73%;
    display: block;
    float: left;
}

#tribe_events_filters_wrapper ul li {
    display: inline;
    float: left;
    width: 235px;
    background: none;
}


.tribe-events-event-button-module {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    float: right;
    margin: 0 0 0px;
	position: relative;
	bottom: -30px;
	right: 5px;
	border-radius: 5px;
    background-color: rgba( 206,20,26,0.90);
    border: none;
    display: block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    padding: 8px 12px;
    text-align: center;
    text-overflow: ellipsis;
    color: #fff;
}

.tribe-events-event-button-module a {
    font-weight: 400;
    color: #fff;
}

.tribe-events-event-cost-module {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    float: none;
    margin: 0 0 15px;
    position: absolute;
    top: 5px;
    right: 5px;
	border-radius: 5px;
    background-color: rgba( 206,20,26,0.90);
}

.tribe-events-event-cost-module span {
    border: none;
    display: block;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    padding: 8px 12px;
    text-align: center;
    text-overflow: ellipsis;
    color: #ddd;
}
.td_module_mx1 .td-module-meta-info {
    background: rgba(128,128,128,0.3);
}

.td-meta-info-container {
    background: rgba(128,128,128,0.4);
}

td_block_slide .td-slide-meta {
    background: rgba(128,128,128,0.4);
}


.mx_image_background {
  background-color: none !important;
}

.td_module_mx1 .td-module-thumb a:last-child:before {
  bottom: 0;
  content: "";
  display: block;
  height: 80%;
  width: 100%;
  position: absolute;
  z-index: 1;
  background: transparent !important;
}

.td-grid-style-1.td-hover-1 .td-module-thumb a:last-child:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: background-color 0s ease;
    -moz-transition: background-color 0s ease;
    -o-transition: background-color 0s ease;
    transition: background-color 0s ease;
}

.td-image-gradient:before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
}

.td-post-template-3 .td-post-title {
    background-color: rgba(0,0,0,0.3);
}

.w2dc-rating {
    display: none;
}

div.wpforms-container .wpforms-form div.wpforms-field-container .wpforms-field .wpforms-field-label {
    color: rgb(34, 34, 34) !important;
}
div.wpforms-container .wpforms-form div.wpforms-field-container .wpforms-field input, div.wpforms-container .wpforms-form div.wpforms-field-container .wpforms-field textarea {
    border-color: rgb(204, 204, 204) !important;
    border-width: 1px 1px 1px 1px !important;
    background-color: #E0E0E0
}

.td_module_wrap .entry-title {
    font-size: 18px; !important;
}

.mec-wrap, .mec-wrap div:not([class^="elementor-"]), .lity-container, .mec-wrap h1, .mec-wrap h2, .mec-wrap h3, .mec-wrap h4, .mec-wrap h5, .mec-wrap h6, .entry-content .mec-wrap h1, .entry-content .mec-wrap h2, .entry-content .mec-wrap h3, .entry-content .mec-wrap h4, .entry-content .mec-wrap h5, .entry-content .mec-wrap h6, .mec-wrap .mec-totalcal-box input[type="submit"], .mec-wrap .mec-totalcal-box .mec-totalcal-view span, .mec-agenda-event-title a, .lity-content .mec-events-meta-group-booking select, .lity-content .mec-book-ticket-variation h5, .lity-content .mec-events-meta-group-booking input[type="number"], .lity-content .mec-events-meta-group-booking input[type="text"], .lity-content .mec-events-meta-group-booking input[type="email"], .mec-organizer-item a {
    font-family: "Open Sans", Roboto, sans-serif;
}

body, p {
    font-family: "Open Sans" !important;
}

.mec-single-event .mec-event-meta dt, .mec-single-event .mec-event-meta h3 {
    font-size: 17px;
    text-transform: none !important;
}

.mec-event-grid-modern .event-grid-modern-head .mec-event-month {
    font-size: 15px;
    text-transform: none !important;
}

.mec-event-grid-modern .event-grid-modern-head .mec-event-detail {
    font-size: 11px;
}

.mec-masonry .mec-masonry-col6 .mec-event-date {
    font-size: 50px;
}

.mec-related-events-wrap h3.mec-rec-events-title {
    text-transform: none !important;
}

.mec-single-event .mec-event-meta h6 {
    text-transform: none !important;
    font-size: 14px;
}

.mec-wrap p, h1, h2, h3, h4, h5, h6 {
    color: #111;
}

h1, h2, h3, h4, h5, h6 {
    font-family: roboto,sans-serif !important;
    color: #111;
    font-weight: 400;
    margin: 6px 0;
}
.mec-wrap h3 {
    font-family: roboto,sans-serif !important;
    font-size: 20px;
    font-weight: 400;
}

.mec-wrap h4 {
    font-family: roboto,sans-serif !important;
    font-size: 18px;
    font-weight: 400;
}
.mec-event-content p {
    font-size: 16px;
}

mec-single-event .mec-booking-button {
    font-family: roboto,sans-serif !important;
    font-size: 17px !important;
}

.mec-masonry-item-wrap .mec-event-grid-modern .event-grid-modern-head {
    min-height: 10px !important;
    margin-bottom: 10px !important;
    padding: 0 5% !important;

}

.mec-masonry-content.mec-event-grid-modern .mec-event-content {
    padding-top: 0px  !important;
    min-height: 10px !important;
}

.mec-masonry .mec-masonry-content, .mec-masonry .mec-masonry-head {
    padding: 0 20px 0px  !important;
    margin-bottom: 0 !important;
}

.tagdiv-type img {
    margin-bottom: 5px  !important;
}

.mec-event-grid-modern .mec-event-content {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.mec-event-grid-modern .mec-event-title {
    margin: 0 0 0 0 !important;
}

dl {
    margin-block-start: 1px;
}

.mec-single-event .mec-event-meta dd.mec-events-event-categories {
    min-height: 28px !important;
    line-height: 28px !important;
}

.mec-wrap .mec-single-title, .single-mec-events .mec-wrap.mec-no-access-error h1 {
    font-family: roboto,sans-serif !important;
    font-weight: 600;
    font-size: 24px;
}

.mec-event-grid-modern .mec-event-title {
    font-family: roboto,sans-serif !important;
    color: #111;
    font-weight: 500 !important;
    font-size: 18px !important;
}

address.mec-events-address {
    font-size: 12px !important;
}

.mec-masonry .mec-masonry-col6 .mec-event-detail, .mec-masonry .mec-masonry-col6 address {
    display: none;
}

.mec-single-event .mec-events-meta-group-booking form>h4, .mec-single-event .mec-frontbox-title, .mec-single-event .mec-wrap-checkout h4 {
    text-transform: none !important;
}

.mec-single-event .mec-events-meta-group-booking form>h4, .mec-single-event .mec-frontbox-title, .mec-single-event .mec-wrap-checkout h4 {
    text-transform: none !important;
}

.mec-next-event-details h6 {
    text-transform: none !important;
}